# Tranquil

![preview](Image-Assets/SettingsIcon.png)

Background sounds feature from iOS 15 on iOS 11+  

_Only physically tested on iOS 14.3 and iOS 12.1.2, but it should support iOS 11 - iOS 15.x (any firmware CCSupport is supported on)_  

___
## Current Features

- Control Center module for quick access to controls
- Intuitive controls to give a native feeling experience
- 1:1 feature set, offering everything that the native *Background Sounds* feature offers on iOS 15 and more
- Pre-bundled sounds (Balanced Noise, Brown Noise, Central Noise, Grey Noise, Infra Noise, Pink Noise, Ultra Noise, White Noise)
- Import custom audio, and sounds directly from the preference page using iCloud
- Import audio directly in (filza, ssh, etc.) and they will be loaded immediately
- Rename or delete imported audio conveniently from the preference page
- Download additional audio from my server as desired (helps keep package size smaller)
- Playback timer, set a playback duration
- Automatically stop playback when your audio route changes
- Support layouts for Landscape and Portrait orientations
- Support for iPhone and iPad layouts

___

No settings bundle will be added to the tweaks section of the Settings app. Access Tranquil settings from the Control Center configuration page. The Control Center module also has a quick launch button to quickly open Tranquil settings.

___

## Localization

Want to help translate Tranquil to your language, you can do that by following the directions laid out [here](https://github.com/CreatureSurvive/Project-Localizations).

___

## Author

Dana Buehre (CreatureSurvive)
[cs@creaturecoding.com](mailto:cs@creaturecoding.com)

© Dana Buehre (CreatureSurvive) 2022
